LaplaceSmootherT.hh File Reference
`#include <OpenMesh/Tools/Smoother/SmootherT.hh>`
Include dependency graph for LaplaceSmootherT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Smoother::LaplaceSmootherT< Mesh >
| Laplacian Smoothing. More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.